导航
  • 主页
  • API 调用
  • 基础类
  • 控件与界面
  • 数据库相关
  • DataWindow
  • 项目管理
  • Web 应用
  • 脚本语言

[疯狂求助]我苦啊,如何将在pb9 version 4510写的程序放到version 1517中???

blackwh 2003-12-27 12:44:50
原来的程序是在1517版中写的,但升级成4510版后,发现不能正确其他dll(硬件的)

晕翻

但是老的备份的程序不幸又在一次硬盘损坏中丢失

怎么办???????
...全文
3 点赞 收藏 6
写回复
6 条回复
切换为时间正序
请发表友善的回复…
发表回复
myclife 2003-12-27
Build一下,找找原因.
回复
CodeMagic 2003-12-27
重装1517版,在1517版中建立一个库后,关闭1517版。
然后打开4510版,选择工具栏上的Library按钮,分别展开4510版和1517版的库,将4510版里的所有库对象都拖至1517版的库里,然后打开1517版,对其应用进行编译,调试,看是否存在错误。
回复
feixianzhi 2003-12-27
1、pb文件还可以打开的话,将所有工程中的文件导出,然后在1517中新建工程和application然后逐个导入。
2、升级到更高版本!
回复
鸡翅多 2003-12-27
重装系统,然后装1517,然后重新编译你的程序?
回复
mittee 2003-12-27
只要pb9的相差不会很大吧
回复
blackwh 2003-12-27
谢谢大家,我先试试
回复
发动态
发帖子
PowerBuilder
创建于2007-09-28

808

社区成员

PowerBuilder 相关问题讨论
申请成为版主
社区公告
暂无公告